[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: prestashop vuln: sql injection submitted to bugtraq@xxxxxxxxxxxxxxxxx



The provided exploit works for Prestashop Cartium 1.3.3. Same exploit does not work for Prestashop 1.3.3 core without Cartium module integrated.